Subject: Sweetpeas

From: [email-masked] (Bolduc Diane)
Date: Sun, 19 Feb 1995 21:16:17 GMT

Hi,
   Does anyone have tips on growing sweetpeas in a hanging basket? 
I have tried since the two past years to grom them this way but they died
before the steams reached more then a feet. Fist, I thought I had put too
much peat moss in the soil mix (black soil, peat moss, sand) so they where
too damp I guess. And when they seemed to be healty they wheren't growing
very much even if it was placed in a full sun area. Also, do I have to
stick to dwarf one or it doesn't matter?

Thanks,

Diane
Zone 5 (CAN)
Zone 4-4a (USAD)???

           /^^\\
       ___|____|___
          ( 00 )
------oOO--(__)--OOo--------
| You can post it in the   |
| newsgroup                |
| OR                       |
| e-mail me at:            |
| [email-masked] |
----------------------------